.leg
{
  position:relative;
  width:300px;
  height:15px;
  background-image: url('../img/leg.gif');
  background-repeat: no-repeat;
}
.step1
{
  position:relative;
  width:234px;
  height:33px;
  background-image: url('../img/step1a.gif');
  background-repeat: no-repeat;
  float:left;
}
.step2_dis
{
  position:relative;
  width:234px;
  height:33px;
  background-image: url('../img/step2a_dis.gif');
  background-repeat: no-repeat;
  float:left;
}
.step1a_done
{
  position:relative;
  width:234px;
  height:33px;
  background-image: url('../img/step1a_done.gif');
  background-repeat: no-repeat;
  float:left;
}
.step2a
{
  position:relative;
  width:234px;
  height:33px;
  background-image: url('../img/step2a.gif');
  background-repeat: no-repeat;
  float:left;
}
.step2a_done
{
  position:relative;
  width:234px;
  height:33px;
  background-image: url('../img/step2a_done.gif');
  background-repeat: no-repeat;
  float:left;
}
.green
{
        width: 20px;
        height: 15px;
        position:relative;
   		float:right;
        background-image: url('../img/green.gif');
        background-repeat: no-repeat;
        z-index: 7;
}
.red
{
        width: 20px;
        height: 15px;
        position:relative;
   		float:right;
        background-image: url('../img/red.gif');
        background-repeat: no-repeat;
        z-index: 7;
}
.yellow
{
        width: 20px;
        height: 15px;
        position:relative;
   		float:right;
        background-image: url('../img/yellow.gif');
        background-repeat: no-repeat;
        z-index: 7;
}
.speaker
{
        width: 20px;
        height: 15px;
        position:relative;
   		float:right;
        background-image: url('../img/speaker.gif');
        background-repeat: no-repeat;
        z-index: 7;
}
.logo1 {
	 position:absolute;
}
.onlinestat {
	position:relative;float:right;
}
  ul, li {
  	margin:0;
	padding:0;
	list-style-type:none;
  }
  .footer_m {
  	display:none;
  }
 
 
 
 
.stepBox {
	background:#e1e1e1;
	color:62587b;
	width:250px;
	font-size:13px;
	line-height:14px;
	height:50px;
	float:left;
	margin-bottom:10px;
}
.stepBoxNum 
{
	height:50px;
	width:50px;
	background:#c9c9c9;
	color:#ffffff;
	font-size:22px;
	float:left;
}
.stepBoxNumHL 
{
	background:#8e8e8e;
}
.stepBoxNum  div
{
	padding:15px;
}
.stepBoxText {
	padding:10px;
	float:left;
	width:130px;
}
.content_in {
	padding:20px;
	min-height:900px;
	font-size:13px;
}
.content_in a {
	font-size:13px;
}
.selector, .selector_hl {
		font-size :13px ;
		padding:2px;
}
.btn1 {
		font-size :13px ;
		width:140px;
		padding:5px 10px;
}
a.Lbig {
	font-size:14px !important;
	color:#000000 !important;
}
.cc_container .cc_btn {
background-color: #6f6f6f !important; /* Farbe des Buttons */
color: #ffffff !important; /* Textfarbe des Buttons */
}
.cc_container a {
	display:block;
	font-size:13px !important;
}
 
.cc_container .cc_logo {
	display:none !important;
}
 
